body {
  background-color: #f0f4f8;
  color: #2d3748;
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
}

.question-card {
  /* height: 600px; */
  width: 750px;
  border-radius: 15px;
  position: relative;
  background-color: #ffffff;
  border: none;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
  transition: all 0.3s ease;
}

.question-card:hover {
  transform: translateY(-5px);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.15);
}

.question-card .card-body {
  height: 100%;
  display: flex;
  flex-direction: column;
  padding: 2rem;
}

.question-card .mt-auto {
  margin-top: auto;
}

h2 {
  color: #4a5568;
  font-weight: 600;
}

.card-title {
  color: #2b6cb0;
  font-weight: 600;
  margin-bottom: 1.5rem;
}

/* .form-control,
.form-check-input {
  border-color: #e2e8f0;
}

.form-control:focus {
  border-color: #4299e1;
  box-shadow: 0 0 0 0.2rem rgba(66, 153, 225, 0.25);
} */

.btn-primary {
  background-color: #4299e1;
  border-color: #4299e1;
}

.btn-primary:hover {
  background-color: #3182ce;
  border-color: #3182ce;
}

.btn-secondary {
  background-color: #a0aec0;
  border-color: #a0aec0;
}

.btn-secondary:hover {
  background-color: #718096;
  border-color: #718096;
}

#result {
  width: 750px;
  min-height: 350px;
  display: none;
}

#resultContent {
  text-align: center;
}

p {
  display: flex;
  justify-content: space-between;
}
.label {
  flex-basis: 50%;
  padding-right: 20px;
  text-align: left;
}
.value {
  flex-basis: 50%;
  padding-left: 20px;
  text-align: left;
}
